## org.w3c.www.protocol.http
Class ConnectedEvent

    java.lang.Object
      |
      +--org.w3c.www.protocol.http.RequestEvent
            |
            +--org.w3c.www.protocol.http.ConnectedEvent

public class ConnectedEvent
extends RequestEvent

Field Summary
`java.io.OutputStream` | `output` The HTTP `CONTINUE` packet.

Fields inherited from class org.w3c.www.protocol.http.RequestEvent
`code, EVT_CLOSED, EVT_CONNECTED, EVT_CONTINUE, EVT_EMITED, EVT_QUEUED, EVT_REPLIED, EVT_UNREACHABLE, request, server`

Constructor Summary
`ConnectedEvent(HttpServer s, Request req, java.io.OutputStream output)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### output

    public java.io.OutputStream output

  The HTTP `CONTINUE` packet.

Constructor Detail

### ConnectedEvent

    public ConnectedEvent(HttpServer s,
                          Request req,
                          java.io.OutputStream output)